» Ubuntu » Packages

Error

two or more packages specified (lazr.restful quantal)